### Method

# Gsk Pathto_string

since: 4.14

#### Declaration [src]

    char*
    gsk_path_to_string (
      GskPath* self
    )

#### Description [src]

Converts the path into a string that is suitable for printing.

You can use this function in a debugger to get a quick overview of the path.

This is a wrapper around `gsk_path_print()`, see that function for details.

Available since: 4.14

#### Return value

Type: `char*`

A new string for `self`.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.